SYNC 3 - Version 3.2 / 3.3 - Kartenupdate auf F8 - Achtung veraltet

  • Hallo Dirk,


    du kannst zuerst die F8 installieren, dafür müssen alle Dateien auf den Stick.


    Danach dann die 3.4.
    Ich würde dafür das ganze mit 2 Sticks machen.

    Gruß aus Frechen

    Mine 8)


    EcoSport |140 PS | ST-Line | B&O mit DAB | Easy-Driver-Paket 1+2 | Komfort-Paket | Winter-Paket | Saphir-Blau Metallic mit schwarzem Dach | Schiebedach | rote Nähte | Seitenscheiben hinten getönt | 7Jx18 LM


    ASPIRING WORLD LEADER

  • Danke!
    Bin gerade dabei die F8 aufzuspielen!
    Wenn ich den Stick mit der 3.4 reinstecke kommt ne Fehlermeldung wegen falscher Dateiversion.
    Muss das gleich nochmal sauber runterladen und nen anderen Stick probieren!
    Danke für die schnelle Antwort!

  • Mine

    Hat den Titel des Themas von „SYNC 3 Version 3.2 /3.3 - Kartenupdate auf F8 - Achtung veraltet“ zu „SYNC 3 - Version 3.2 / 3.3 - Kartenupdate auf F8 - Achtung veraltet“ geändert.
  • Mine

    Hat das Thema geschlossen